Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

update dependency version

  • Loading branch information...
commit 82f9c37cd0207c9f495197521d60a8b84a7ff548 1 parent ccd68e0
@phlipper phlipper authored
View
2  lib/thincloud-test.rb
@@ -5,7 +5,7 @@
require "minitest-rails-shoulda"
require "thincloud/test"
-require "mocha"
+require "mocha/setup"
require "factory_girl"
module Thincloud
View
2  test/dummy/test/minitest_helper.rb
@@ -20,7 +20,7 @@
# Uncomment if you want Capybara in accceptance/integration tests
# require "minitest/rails/capybara"
-require "mocha"
+require "mocha/setup"
# Requires supporting ruby files with custom matchers and macros, etc,
# in spec/support/ and its subdirectories.
View
13 thincloud-test.gemspec
@@ -17,16 +17,19 @@ Gem::Specification.new do |s|
s.version = Thincloud::Test::VERSION
s.add_dependency "rails", "~> 3.2.8"
- s.add_dependency "cane", "~> 2.3.0"
- s.add_dependency "database_cleaner", "~> 0.8.0"
- s.add_dependency "guard", "~> 1.4.0"
+ s.add_dependency "cane", "~> 2.4.0"
+ s.add_dependency "capybara", "~> 2.0.0"
+ s.add_dependency "database_cleaner", "~> 0.9.1"
+ s.add_dependency "guard", "~> 1.5.4"
s.add_dependency "factory_girl_rails", "~> 4.1.0"
- s.add_dependency "minitest", "~> 3.5.0"
+ s.add_dependency "minitest", "~> 4.2.0"
+ s.add_dependency "minitest-rails", "~> 0.3.0"
s.add_dependency "guard-minitest", "~> 0.5.0"
s.add_dependency "minitest-rails-shoulda", "~> 0.3.0"
s.add_dependency "rb-fsevent", "~> 0.9.1"
s.add_dependency "simplecov", "~> 0.7.1"
- s.add_dependency "mocha", "~> 0.12.7" # Must be after minitest
+ s.add_dependency "terminal-notifier-guard", "~> 1.5.3"
+ s.add_dependency "mocha", "~> 0.13.0" # Must be after minitest
s.add_dependency "minitest-rails-capybara", "~> 0.1"
end
Please sign in to comment.
Something went wrong with that request. Please try again.